tree:
  -
    id: 76ce08e0-f16b-48f4-a36f-cef889f71f9f
    title: Home
  -
    id: 22722182-a117-4b9e-96e0-52461ebea2b3
    title: 'Our Courses'
    children:
      -
        id: 3c48fa22-ee6d-485a-b169-6a9bf39a6394
        title: 'Language courses'
        children:
          -
            id: b5b1a77b-9c4f-4598-b486-17e860e92846
            title: 'English course'
            url: general-english
          -
            id: 8b5be1b0-12ee-48f5-be2a-4d0cac58db97
            title: 'Toefl test'
            url: toefl
          -
            id: cc7865d9-9fd5-41cf-ba1c-ec4cf95e12fd
            title: Ielts
            url: ielts
          -
            id: b1adbe6b-78c4-4cb3-b8cd-f61975d43cfe
            title: 'Chinese language'
            url: chinese
      -
        id: 104a769a-d9c0-4556-a330-6623522a3a9c
        title: 'Information technology'
        children:
          -
            id: 4c9291a6-b773-442e-a026-475d52f66733
            title: 'Computer course'
            url: computer-skills
          -
            id: 296821cb-ce49-41e0-8127-32fb0906dab6
            title: 'Cyper security courses'
            url: cyber-security
          -
            id: f113e795-86ed-4c6c-8cc6-0016e5eda8d0
            title: 'Graphic Design'
            url: graphic-design
      -
        id: a6e18888-7197-442f-b78d-40dcdbaf832a
        title: 'Management courses'
        children:
          -
            id: a4f00512-fd92-40e2-82e7-8517e6c619a3
            title: 'Accounting course'
            url: accounting-for-non-accountants
          -
            id: 5dd5fdbe-d41a-412f-815e-3cab1bf1b704
            title: 'Human resources course'
            url: human-resources
  -
    id: 09531ff0-a1bf-4d9f-9734-409beb36aadb
    title: Offers
    url: offers
  -
    id: 9369878b-0e77-4d4d-820c-bd7d8a650d50
    title: 'Placement Test'
    url: placement-test
  -
    id: 30292a23-5a22-4c42-b157-2757bda11c56
    title: 'About Us'
    url: about-us
